{
  "name": "react-cores",
  "version": "1.1.0",
  "description": "cores and backbone for react projects in snt solutions",
  "main": "./lib/cjs/index.js",
  "module": "./lib/esm/index.js",
  "types": "./lib/esm/index.d.ts",
  "scripts": {
    "build": "npm run build:esm && npm run build:cjs",
    "build:esm": "tsc",
    "build:cjs": "tsc --module commonjs --outDir lib/cjs"
  },
  "author": "sonnguyeninslife@gmail.com",
  "license": "ISC",
  "devDependencies": {
    "@types/react": "^17.0.20",
    "@types/react-dom": "^17.0.9",
    "@types/react-router-dom": "^5.1.8",
    "react": "^17.0.2",
    "react-dom": "^17.0.2",
    "typescript": "^4.4.2"
  },
  "peerDependencies": {
    "react": "^16.8.0",
    "react-dom": "^16.8.0"
  },
  "files": [
    "/lib"
  ],
  "dependencies": {
    "axios": "^0.21.4",
    "notistack": "^1.0.10",
    "@material-ui/core": "^4.0.0",
    "react-responsive": "^9.0.0-beta.4",
    "react-router-dom": "^5.3.0"
  }
}
